<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen android:key="pre"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_new_message_title" android:key="pref_key_mn_new_message" android:summary="@string/mn_new_message" android:defaultValue="true" app:isLastItemInThisGroupWithSwitchButton="true" app:isNeedSaveProcess="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="category_key_mn_alert" app:withGap="false">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/mn_day_remind" android:key="pref_key_mn_day_remind" app:value="@string/mn_day_remind_def_value" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_rain_remind" android:key="pref_key_mn_rain_remind" android:defaultValue="false" app:isNeedSaveProcess="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_disaster_remind" android:key="pref_key_mn_disaster_remind" android:defaultValue="true" app:isNeedSaveProcess="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_not_disturb_title" android:key="pref_key_mn_not_disturb" android:summary="@string/mn_not_disturb" android:defaultValue="true" app:isLastItemInThisGroupWithSwitchButton="true" app:isNeedSaveProcess="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="category_key_mn_not_disturb">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_information" android:key="pref_key_mn_information" android:defaultValue="true" app:isLastItemInThisGroupWithSwitchButton="true" app:isNeedSaveProcess="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_comment" android:key="pref_key_mn_comment" android:defaultValue="true" app:isNeedSaveProcess="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/liveview_push_msg" android:key="pref_key_mn_liveview_psuh" android:defaultValue="true" app:isNeedSaveProcess="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_friend_update_title" android:key="pref_key_mn_friend_update" android:summary="@string/friend_dynamic_update" android:defaultValue="true" app:isLastItemInThisGroupWithSwitchButton="true" app:isNeedSaveProcess="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/mn_destop_redpoint_title" android:key="pref_key_mn_destop_redpoint" android:summary="@string/mn_xiaomo_redpoint_summary" android:defaultValue="true" app:isLastItemInThisGroupWithSwitchButton="true" app:isNeedSaveProcess="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>